Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006020 [JEDI VCL] 00 JVCL Components minor always 2012-10-29 08:14 2015-09-14 13:20
Reporter phytotech View Status public  
Assigned To outchy
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006020: Setting property LabelColor of JvFullColorLabel throws AV (3.47; not listed in above combo)
Description 1. This has same error for all related full color components

2. On clicking of expand plus sign for LabelColor I get:
Unable to expand: Access Violation at address 4D300EE0 in module 'JvMMDesign160.bpl. Read of address 00000004.

3. I tried selecting other than TJvFullColor[DEF] (RGB, CMY) and the same error came up when trying to expand the plus sign.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020286)
outchy (administrator)
2012-10-30 22:02

Which version of the IDE?
(0020288)
phytotech (reporter)
2012-10-30 22:35

XE2 in Win7-64
(0020291)
outchy (administrator)
2012-10-31 21:51

This should be fixed in revision 13467.

- Issue History
Date Modified Username Field Change
2012-10-29 08:14 phytotech New Issue
2012-10-30 22:01 outchy Assigned To => outchy
2012-10-30 22:02 outchy Note Added: 0020286
2012-10-30 22:35 phytotech Note Added: 0020288
2012-10-31 21:51 outchy Note Added: 0020291
2012-10-31 21:51 outchy Status new => feedback
2012-11-12 15:17 outchy Status feedback => resolved
2012-11-12 15:17 outchy Fixed in Version => Daily / SVN
2012-11-12 15:17 outchy Resolution open => fixed
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker